<!DOCTYPE html>
<html>
<head>
  <title>Object Detection</title>
</head>
<body>
  <h1>Object Detection</h1>
  <form action="/detect" method="POST" enctype="multipart/form-data">
    <input type="file" name="image">
    <button type="submit">Detect Objects</button>
  </form>
</body>
</html>
